Method: projects.locations.instances.delete

단일 인스턴스를 삭제합니다.

HTTP 요청

DELETE https://notebooks.googleapis.com/v2/{name}

경로 매개변수

매개변수
name

string

필수 항목. 형식: projects/{projectId}/locations/{location}/instances/{instanceId}

승인을 처리하려면 지정된 리소스 name에 대해 다음과 같은 IAM 권한이 필요합니다.

  • notebooks.instances.delete

쿼리 파라미터

파라미터
requestId

string

(선택사항) 멱등성 요청 UUID입니다.

요청 본문

요청 본문은 비어 있어야 합니다.

응답 본문

성공한 경우 응답 본문에 Operation의 인스턴스가 포함됩니다.

승인 범위

다음 OAuth 범위 중 하나가 필요합니다.

  • https://www.googleapis.com/auth/cloud-platform
  • https://www.googleapis.com/auth/notebooks

자세한 내용은 Authentication Overview를 참조하세요.